@charset "UTF-8";

/* main_visual */

.main_visual {overflow: hidden;max-height: 911px;}
.main_visual .item {height: 911px;}
.main_visual .item .img {overflow: hidden;width: 100%;height: 100%;position: absolute;z-index: 0;}
.main_visual .item .img > div {background-position: top center; background-size: cover;  transform: scale(1.2); -webkit-transition: all 5s;    -moz-transition: all 5s;    -ms-transition: all 5s;    -o-transition: all 5s;    transition: all 5s; position: absolute; left: 0 ; right: 0; top:0; bottom:0;}
.main_visual .active .item .img > div{transform: scale(1);z-index:10;}
.main_visual .visual_01 .img::after {content:'';position:absolute;left:0;top:0;right:0;bottom:0;background:rgba(0,0,0,0.4);z-index:11;pointer-events:none;}
.main_visual .active .text h1, 
.main_visual .active .text h2, 
.main_visual .active .text > h3, 
.main_visual .active .text > h4, 
.main_visual .active .text > h5, 
.main_visual .active .text > h6, 
.main_visual .active .text > p,
.main_visual .active .text > img,
.main_visual .active ul,
.main_visual .active ul li
{
  color:#fff;
  -webkit-animation-duration: 1s;animation-duration: 1s;
 -webkit-animation-fill-mode: both;animation-fill-mode: both;
 -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft;
}


.main_visual .text{position: absolute;max-width: 1400px;left: 50%;margin-left: -700px;margin-top: 210px;text-align: left;z-index: 10;color:#fff;}
.main_visual .text h3 {font-weight:300;font-size: 46px;color:#fff;margin-bottom: 5px;letter-spacing: -.02em;}
.main_visual .text h2 {font-size: 100px;animation-delay: .3s;line-height: 1em;color:#fff;letter-spacing: -.05em;}
.main_visual .text h4 {animation-delay: .6s;margin-top: 1em;margin-bottom: 1em;}
.main_visual .text h6 {animation-delay: .9s;}
.main_visual .text h2 span {color: #b3e7ff;}
.main_visual .text h2 em {color: #23aeff;}
.main_visual .text p {font-size:20px;font-weight:300;margin-top: 30px;animation-delay: .9s;color:#fff}
.main_visual .active .text img {animation-delay: 1.2s;}
.main_visual .text > img {width:auto;margin-top: 50px;}
.main_visual .owl-carousel .owl-dots {position: relative;bottom: 80px;text-align: center;width: 100%;max-width: 1200px;margin: 0 auto;height: 38px;vertical-align: bottom;}
.main_visual .owl-carousel .owl-dot {width: 2px;height: 20px;background: #fff;opacity: 0.5;margin: 0 4px;padding: 0;vertical-align: bottom;bottom: 0;position: relative;transition: all 0.3s ease-in-out;}
.main_visual .owl-carousel .owl-dot.active {opacity: 1;height: 38px;}
.main_visual .right .owl-carousel .owl-dots {text-align: left;left: 100px;}
.main_visual .owl-carousel .owl-nav {position: absolute;top: 50%;margin-top: -30px;width:  100%;}
.main_visual .owl-carousel .owl-nav button {}
.main_visual .owl-carousel .owl-nav button.owl-next, .main_visual .owl-carousel .owl-nav button.owl-prev{width:100px;height: auto; background: none;-webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}

.main_visual .owl-carousel .owl-nav button > span {display: none;}
 .main_visual .owl-carousel .owl-nav button.owl-prev:hover::before{margin-left: 0;}

.main_visual .owl-carousel .owl-nav button.owl-next:hover::before{margin-right:0px;}
.main_visual .owl-carousel .owl-nav button.owl-prev::after, .main_visual .owl-carousel .owl-nav button.owl-next::after {margin-top:50px;color:#fff; position:absolute; border-top:2px solid #fff ; -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s; }

.main_visual .owl-carousel .owl-nav button.owl-next::after {content:'NEXT';padding: 10px 50px 0 10px;right:-40px;}
.main_visual .owl-carousel .owl-nav button.owl-prev::after {content:'PREV';padding:10px 10px 0 50px;left: -40px;}
.main_visual .owl-carousel .owl-nav button.owl-next:hover::after { right:0 }
.main_visual .owl-carousel .owl-nav button.owl-prev:hover::after { left:0  }
.main_visual .owl-carousel .owl-nav button.owl-prev{left: 0;position: absolute;text-align: left;}
.main_visual .owl-carousel .owl-nav button.owl-next{position: absolute;right: 0;text-align: right;}

.main_visual .visual_01 .text ul {
  display: flex;
  text-align: center;
  gap: 4em;
  margin-top: 40px;
  margin-bottom: 40px;
  animation-delay: .6s;
  
  
  &:after{
    display:none;
  }
}
.main_visual .visual_01 .text ul li {
  text-align:left;
  position: relative;
  
  &:after{
    content:'';
    display:block;
    width: 2px;
    height:100%;
    background: #fff;
    opacity: 0.5;
    margin: 0;
    position: absolute;
    top: 0;
    right: -2em;
    transform: rotate(20deg);
  }
  h5{
    color:var(--fff);
    font-size:4em;
    color: #ffe17c;
  }
  h6{
    color:var(--fff);
    font-size:1.5em;
  }
  &:last-child{
    &:after{
     display:none;
    }
  }
}


.main_visual .visual_01 a > ul {position: absolute;z-index: 15;display: flex;gap: 20px;top: 200px;left: 50%;/* transform: translate(20%,-55%); */text-align: center;flex-direction: column;margin-left: 170px;/* animation-delay: 1.2s; *//* -webkit-animation-name: fadeInRight; *//* animation-name: fadeInRight; */}
.main_visual .visual_01 a > ul li {background: rgba(255, 255, 255, .8);color: #000;font-size: 1.25em;font-family: 'S-CoreDream';padding: 5px 20px;border-radius: 10px;display: inline-block;}
.main_visual .visual_01 a > ul li i{font-size: 1.2em;font-weight: 800;}
.main_visual .visual_01 a > ul li:nth-child(1) {margin-right: 50px;}
.main_visual .visual_01 a > ul li:nth-child(2) {margin-left: 50px;}

.main_visual .active .visual_01 a > ul li:nth-child(1) {animation-delay: 1.5s;-webkit-animation-name: fadeInRight;animation-name: fadeInRight;}
.main_visual .active .visual_01 a > ul li:nth-child(2) {animation-delay: 1.8s;-webkit-animation-name: fadeInRight;animation-name: fadeInRight;}



.main_visual .visual_02 .text {margin-top: 220px;text-align: center;}
.main_visual .visual_02 .text h3 {margin-bottom: 0;font-weight: 600;}
.main_visual .visual_02 .text img {width:auto;margin: 0 auto;}
.main_visual .visual_02 .text h2 + h4 {animation-delay: .9s;font-weight: 400;}
.main_visual .visual_02 .text h2 + h4 b {color: #b3e7ff;}
.main_visual .visual_02 .text h2 + h4 b.yellow{
    color: #ffe17c;
}

.main_visual .visual_02 .text p {animation-delay: 1.2s;display: inline-block;background: #0081cc;padding: 1px 10px;}

.main_visual .visual_03 .text{margin-top: 270px;}
.main_visual .visual_03 .text h6{
  span {
    display:inline-block;
    background:#3cb44a;
    padding: 0 0.5em;
    border-radius: 10em;
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    & + span {
      background:#8936e0;
      & + span {
        background:#7cc4a5;
        
        
        
        
        
        
        
        
        
        
        
        
        
        & + span {
          background:#eba900;
        }
      }
    }
  }
}

.main_visual .visual_04 .text{margin-top: 300px;}
.main_visual .visual_04 .text > img {margin-top:0;}

.main_visual .visual_05 .text {text-align:center;}
.main_visual .visual_05 .text h2 > em {font-size:.92em; font-weight:400;margin-bottom:10px; display:inline-block;}
.main_visual .visual_05 .text img {   margin:30px auto 0;
}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {

  .main_visual {margin-top: 58px;height: calc(100vh - 134px);}
  .main_visual .item {height: calc(100vh - 134px);}
  .main_visual .text{margin-left: 0;left: 0;margin-top: 40px;right: 0;padding: 0 15px;}
    .main_visual .text h3{font-size:1.4em }
  .main_visual .text h2 {font-size:2.5em}
  .main_visual .text p {font-size:1em;/* margin-top: 100px; */}
  .main_visual .text img{width: 290px;margin-top: 20px;display: inline-block;}
  .main_visual .owl-carousel .item h4{font-size:40px;/* margin-bottom: 120px; */}
  .main_visual .active .item .img > div{transform: scale(1);}
  .main_visual .owl-carousel .owl-dots{bottom: 70px;}
  .main_visual .owl-carousel .owl-dot{margin:0 2px;}
  .main_visual .owl-carousel .owl-dot.active{}
  
  .main_visual .visual_01 .img > div{background-position: 90% center;}
  .main_visual .visual_01 .text {text-align:center;top:50%;transform:translateY(-50%);margin-top:0;}
  .main_visual .visual_01 .text ul {gap: 1.2em;margin-top: 22px;margin-bottom: 22px;justify-content: center;}
  .main_visual .visual_01 .text ul li h5 {font-size: 1.9em;}
  .main_visual .visual_01 .text ul li h6 {font-size: 0.9em;}
  .main_visual .visual_01 .text ul li:after {right: -0.6em;}

  .main_visual .visual_01 a > ul {display:none;}
  .main_visual .visual_02 .text{margin-top: 80px;}
  .main_visual .visual_02 .text h2 + h4{font-size: 1em;}
  .main_visual .visual_02 .text p{margin-top:20px}
  .main_visual .visual_02 .text img{width:290px}
  .main_visual .visual_02 .img > div{background-position: 80% center;}
  .main_visual .visual_03 .img > div{background-position: -250px top;}
  .main_visual .visual_03 .text{text-align: center;top:50%;transform:translateY(-50%);margin-top:0;}
  .main_visual .visual_03 .text h4{font-size: 1em;margin-top: .8em;margin-bottom: .8em;}
  .main_visual .visual_03 .text h6{font-size: .85em;line-height: 2.1;}
  .main_visual .visual_03 .text p{margin-top: 30px;}

  .main_visual .visual_04 .img > div{background-position: 60% center;background-image: url('../main/images/visual04_bg_mobile.jpg') !important;!i;!;}
  .main_visual .visual_04 .text{margin-top: 40px;}
  
  .main_visual .visual_05 .img > div{background-position: 60% center;}
  .main_visual .visual_05 .text{margin-top: 40px;text-align: left;}
  .main_visual .visual_05 .text img{
    margin-left: -20px;
    width: 230px;
    margin-top: 20px;
}

  .main_visual .owl-carousel .owl-nav{margin-top: -70px;display: none;}
  .quick_menu {display:block}
}


/* main_title */
.main_title{margin-bottom: 50px;}
.main_title img {max-width: 150px;  margin-bottom: 20px;}
.main_title span.line {content: '';width: 1px;height: 130px;background: #888;position: absolute;margin-top: -150px;}

.main_title i {font-size: 10em;line-height: 1em;display: block;color: #30386c;/* opacity: .2; */margin-bottom: 2rem;}
.main_title h6.en {margin: 1em 0 3em;font-weight: 200;text-transform: uppercase;font-size: 14px;letter-spacing: .6em;}
.main_title h2 {font-size:3em; color:#444;margin-bottom:.3em}
.main_title h3 {font-weight:200;color: #444;font-size: 35px;}
.main_title h3 span {font-weight: 500;color: #2b3469;}
.main_title h5 {font-weight: 500;margin-top: 1em;font-family: 'Chosunilbo_myungjo';color: #444;font-size: 1.3em;}
.main_title h6 {font-weight: 400;font-family: 'Chosunilbo_myungjo';letter-spacing: 1px;}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
  .main_title h2{
    font-size: 2em;
}
.main_title {margin-bottom:30px}
.main_title img{width: 60px;margin-bottom: 0;}
.main_title h3{font-size: 19px;letter-spacing: -1px;}
.main_title i{font-size: 7em;}
.main_title h6.en{font-size: 10px;letter-spacing: 5px;}
.main_title span.line{height: 30px;margin-top: -50px;}
.main_title h5{font-size: 1em;}  

}

/* main_doctor -- 의료진 배지 */
.main_doctor {padding: 100px 0 100px;text-align:center;overflow: hidden;}
.main_doctor .banner_list {display:flex;justify-content:center;flex-wrap:wrap;max-width:1200px;margin:50px auto 0;}
.main_doctor .banner_list li {position:relative;width:20%;text-align:center;letter-spacing:-1px;}
.main_doctor .banner_list li a {display:block;}
.main_doctor .banner_list li img {display:inline-block;max-width:100%;margin-bottom:15px;}
.main_doctor .banner_list li h5 {font-size:1.15em;font-weight:500;color:#444;}
.main_doctor .banner_list li img:last-child {position:absolute;top:0;left:0;right:0;margin:0 auto;opacity:0;transition:.2s ease;}
.main_doctor .banner_list li:hover img:last-child {opacity:1;}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
  .main_doctor {padding: 25px 15px 50px;}
  .main_doctor .banner_list {margin-top:0;margin-left:-10px;}
  .main_doctor .banner_list li {width:50%;box-sizing:border-box;padding-left:10px;margin-top:15px;}
  .main_doctor .banner_list li img {margin-bottom:5px;}
  .main_doctor .banner_list li h5 {font-size:1em;}
}


/* main_bf */

.main_bf {text-align: center;position: relative;padding: 150px 0;}
.main_bf::before , .main_bf::after {font-size: 10em;position: absolute;color: #f8f8f8;letter-spacing: -0.07em;font-family: 'Barlow';font-weight: 600;}
.main_bf::before {content: 'Before';left: 0;top: 40px;}
.main_bf::after {content: 'After';right: 0;bottom: 40px;}

.main_bf ul {margin-top: 60px;margin-bottom: 40px;overflow: hidden;}


.main_bf ul li{width:25%;padding: 0 15px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;float: left;}
.main_bf ul li > div{border: 5px solid #ccc;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;border-radius: 30px;overflow:hidden;}
/* .main_bf ul li > div .twentytwenty-container{
    height: 173px !important;!i;!;
} */
.main_bf ul li:hover > div{border: 5px solid #0081cc;}
.main_bf ul li h6 {margin-top: 10px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;font-size: 20px;font-weight: 600;}
.main_bf ul li:hover h6{color:#0081cc;}
.main_bf p > a {background: #0081cc;color: #fff;padding: 15px 20px;line-height: 1em;font-size: 1.2em;display: inline-block;}
.main_bf p > a:after {content: '\E82E\E82E';font-family: 'icon_font';display: inline-block;margin-left: 30px;font-size: 14px;}

/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
.main_bf{
    padding: 50px 0;
}
  .main_bf::before , .main_bf::after{display: none;}
  .main_bf ul li{width:50%; padding:0 5px}
  .main_bf ul {margin-top: 30px;margin-bottom: 20px;margin: 30px 10px 0;}
  .main_bf ul li > div{border-radius:10px; border-width:3px;}
  .main_bf ul li h6{margin-top:5px;margin-bottom:15px;font-size: 1em;}
  .main_bf p > a{padding:10px 15px}

}

/* course */
.main_course .main_title h4{/* color:#fff; */font-weight: 300;}
.main_course .main_title h3 span {/* color:#fff; */}
.main_course .main_title h5 {/* color:#fff */font-size: 24px;}
.main_course {/* background:url(../main/images/course_visual.jpg); *//* background-size: cover; */background: #fcfcfc;padding: 150px 0;text-align: center;}
.main_course .inwrap {width: 1400px; margin:0 auto;}
.main_course ul {overflow: hidden;margin-top: 60px;z-index: 1;position: relative;display: flex;gap: 15px;}
.main_course ul:after{display:none;}
.main_course ul li {-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;/* padding-left: 15px; */}
.main_course ul li div {display: block;background: #222;position: relative;/* width: 343px; *//* height: 444px; */overflow: hidden;border: 1px solid rgba(255, 255, 255, 0.95);}

.main_course ul li div img {opacity: 1;display: block;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;width: 101%;}
.main_course ul li:hover img {opacity: .3;         cursor:pointer;
            -webkit-transform:scale(1.1);
            -moz-transform:scale(1.1);
            -o-transform:scale(1.1);
            transform:scale(1.1);
            transition: transform .35s;
            -o-transition: transform .35s;
            -moz-transition: transform .35s;
            -webkit-transition: transform .35s;}
.main_course ul li a {position: absolute;right: 0;left:0;z-index: 1;color: #fff;text-align: center;bottom: 0;top: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.main_course ul li a h4{font-weight:300;color:#fff;margin-top: 353px;line-height: 1.2;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;/* text-shadow: 1px 2px 2px rgb(0 0 0 / 80%), 0px -2px 10px rgb(0 0 0 / 80%); */font-size: 22px;}
.main_course ul li a h4 span {font-weight: 300;}
.main_course ul li a h4:before {content:'';font-weight: 100;font-size: 2em;display: block;/* margin-bottom: 30px; */-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;background: rgba(64, 58, 57, 0.8);left: 0;right: 0;height: 100px;position: absolute;z-index: -1;bottom: 0;/* margin-top: -50px; *//* border-radius: 20px; */}
.main_course ul li p {opacity: 0;line-height:1.4;  -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s;}
.main_course ul li:hover p {opacity:1}
.main_course ul li p:before {content:'';display:block;background: #b1b1b1;width: 50px;height: 1px;margin: 20px auto 25px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.main_course ul li:hover a{top:20px;bottom:20px;left:20px;right:20px; border: 1px solid #eee; }
.main_course ul li a{top:0;bottom:0;left:0;right: 0px;border:0;display: block;}
.main_course ul li:hover a h4{margin-top:90px}
.main_course ul li:hover a h4:before {opacity: 0;}
.main_course ul li:hover p:before {-webkit-transform: rotate(90deg);transform: rotate(90deg); margin: 50px auto 55px;}


/* review_board */

.review_board {text-align: center;max-width: 1400px;margin:0 auto;padding: 150px 0;}
.review_board .owl-carousel li {}
.review_board .owl-carousel li h5 {margin: 1em 10px .5em;font-size:1.2em;text-align: left; display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.review_board .owl-carousel li p {text-align: justify;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;overflow: hidden;margin: 0 10px;font-weight: 400;line-height: 1.6;}
.review_board .owl-carousel .owl-nav {position: absolute;top: 15%;width:  100%;font-size: 4em;color: #e1e1e1;left: 0;right: 0;}
.review_board .owl-carousel .owl-nav span {position:absolute;background: none;display: none;}
.review_board .owl-carousel .owl-nav .owl-prev {left: -70px;position: absolute;}
.review_board .owl-carousel .owl-nav .owl-next {position: absolute;right: -70px;}
.review_board .owl-carousel .owl-nav .owl-prev:before{content:'\E82A';font-family:'icon_font';}
.review_board .owl-carousel .owl-nav .owl-next:after{content:'\E82E';font-family:'icon_font';}



/* 타블렛 (해상도 1200px 이하) */
@media (max-width: 1200px) {

}
/* 모바일 (해상도 767px 이하) */
@media (max-width: 767px) {
.review_board{padding:50px 15px}


}

  /* 타블렛 (해상도 1200px 이하) */
  @media (max-width: 1200px) {

  }
  /* 모바일 (해상도 767px 이하) */
  @media (max-width: 767px) {
    .main_course{
    padding: 50px 15px;
}
    .main_course .inwrap{    width: auto;}
    .main_course .main_title h4{font-size: 18px;}
    .main_course .main_title h5{font-size:16px;margin-top: 10px !important;}
  .main_course ul{    display: flex;    flex-wrap: wrap;    gap: 10px;    margin-top: 30px;}
  .main_course ul li{width: calc( 50% - 5px );}
  .main_course ul li a h4{font-size: 14px;margin-top: 0;bottom: 0px;position: absolute;right: 0;left: 0;padding-bottom: 10px;}
  .main_course ul li a h4:before{height: 60px;}
  .main_course ul li:hover a{top:10px; bottom:10px; left:10px; right:10px;}
  .main_course ul li:hover a h4{margin-top: 50%;bottom: auto;}
  .main_course ul li p{margin-top: 50%;display: none;}
  .main_course ul li:hover p:before{height: 40px;width: 1px;margin: 0 auto;}
  }